
 EXEC p_AlterColumn 'T_FA_ASSETSPLITENTRY_D', 'FPREUSINGAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_FA_ASSETSPLITENTRY_D', 'FDEPREDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FA_ASSETSPLITENTRY_D'
AND KSQL_COL_NAME IN ('FWORKLOADUNITID'))
 ALTER TABLE T_FA_ASSETSPLITENTRY_D ADD (FWORKLOADUNITID BIGINT DEFAULT 0 NOT NULL );

